Security Enhanced Linux Reference Policy

# Layer: services

## Module: ucspitcp

Interfaces

### Description:

UNIX Client-Server Program Interface for TCP.

### Interfaces:

ucspitcp_service_domain( domain , entrypoint )

##### Summary

Define a specified domain as a ucspitcp service.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
entrypoint | The type associated with the process program.

Return